import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseInstructorEvaluationListComponent } from './course-instructor-evaluation-list.component';

describe('CourseInstructorEvaluationListComponent', () => {
  let component: CourseInstructorEvaluationListComponent;
  let fixture: ComponentFixture<CourseInstructorEvaluationListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseInstructorEvaluationListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseInstructorEvaluationListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
